BSON_JSON_DATA_READER_NEW(3)

NAME
bson_json_data_reader_new - bson_json_data_reader_new()

SYNOPSIS

bson_json_reader_t *
bson_json_data_reader_new (bool allow_multiple, size_t size);

PARAMETERS

•   allow_multiple: Unused.

•   size: A requested buffer size.

DESCRIPTION

Creates a new streaming JSON reader that will convert JSON documents to BSON.

The allow_multiple parameter is unused.

RETURNS

A newly allocated bson_json_reader_t that should be freed with bson_json_reader_destroy().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc